/***** Home ******/

* html .ui-autocomplete {
  height: 300px;
}

#home-search {
  background: url('../../images/homepageBanner.jpg') no-repeat;
  background-position: center;
  height: 350px;
}

.show
{
  display:block !important;
}

.hide
{
  display: none !important;
}

#home-search .container {}

.search-autocomplete-container {
  /*width:570px;*/
  max-height: 300px;
  overflow-y: auto;
  /* prevent horizontal scrollbar */
  overflow-x: hidden;
  z-index: 99 !important;
}

.ui-widget.ui-widget-content {
  border: 1px solid #ccc !important;
  border-top: none !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.ui-menu-item {
  overflow: hidden;
  list-style-image: none !important;
}

.ui-menu-item-wrapper {
  padding: 8px 12px 8px 10px !important;
  overflow: hidden !important;
  color: #4c4c4c !important;
}

.ui-menu-item-wrapper.ui-state-active {
  outline: 0 !important;
  background: #eee !important;
  border-color: #eee !important;
  color: #333 !important;
}

.no-result-link {
  color: #333 !important;
  /* text-decoration: underline !important;
  font-style: italic !important;*/
}

.ui-menu-item-wrapper.ui-state-active:hover,
.ui-menu-item-wrapper.ui-state-active:focus {
  outline: 0;
}

#home-search .search-section h1 {
  font-size: 22px;
  color: #fff;
  text-transform: capitalize;
  word-spacing: 3px;
}

.search-section {
  margin-top: 120px;
}

.search-section form {
  margin-top: 40px;
}

.search-section form .input-group {
  width: 50%;
  margin: 0px auto;
  box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.4);
  border-radius: 4px;
  outline: 0;
}

.search-section form .input-group .form-control {
  height: 45px;
  border-right-width: 0;
  /*box-shadow:0px 1px 6px rgba(0, 0, 0,0.24), 0px 1px 6px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow:0px 1px 6px rgba(0, 0, 0,0.24), 0px 1px 6px rgba(0, 0, 0, 0.24);
  -moz-box-shadow:0px 1px 6px rgba(0, 0, 0,0.24), 0px 1px 6px rgba(0, 0, 0, 0.24);*/
}

.add-on .input-group-btn>.btn {
  left: 0px;
  height: 45px;
  font-size: 18px;
  border: 1px solid #ccc;
  outline: 0;
  color: #ffab31 !important;
  border-left-width: 0;
  line-height: 1.8;
  /*box-shadow:0px 1px 6px rgba(0, 0, 0,0.24), 0px 1px 6px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow:0px 1px 6px rgba(0, 0, 0,0.24), 0px 1px 6px rgba(0, 0, 0, 0.24);
  -moz-box-shadow:0px 1px 6px rgba(0, 0, 0,0.24), 0px 1px 6px rgba(0, 0, 0, 0.24);*/
}

/* stop the glowing blue shadow */

.add-on .form-control:focus {
  box-shadow: none;
  -webkit-box-shadow: none;
  border-color: #cccccc;
  z-index: 2;
}

.add-on .input-group-btn>.btn:hover,
.add-on .input-group-btn>.btn:active,
.add-on .input-group-btn>.btn:focus {
  left: 0px;
  background-color: #fff;
  outline: 0;
}

#category-section .category-box {
  text-align: center;
  background: #f7f7f7;
  margin: 30px 0px 0px 0px;
  padding: 20px 40px;
}

#category-section h2 {
  /*color:#024048;
  font-size: 24px;
  margin: 10px 0px;
  text-align: center;*/
}

#category-section .category-box .single-category {
  text-align: center;
}

#category-section .category-box .single-category .category-icon {
  text-align: center;
  padding: 15px;
  ;
  border: 1px solid #ccc;
  border-radius: 50%;
  display: inline-block;
  margin: 10px 10px 0px 10px;
}

#category-section .category-box .single-category .category-icon:hover,
#category-section .category-box .single-category .category-icon:focus {
  background: #fff;
  border: 1px solid #024048;
}

#category-section .category-box .single-category .category-icon img {
  height: 45px;
  width: 45px;
}

#category-section .category-box .single-category .category-text {
  text-align: center;
  margin: 10px 0px 10px 0px;
}

#category-section .category-box .single-category .category-text a {
  outline: 0;
  text-decoration: none;
  color: #777474;
  font-weight: bold;
  text-transform: uppercase;
}

#category-section .category-box .single-category .category-text a:hover,
#category-section .category-box .single-category .category-text a:focus,
#category-section .category-box .single-category .category-text a:active {
  outline: 0;
  text-decoration: none;
}

.button-box {
  /*padding:50px;*/
  /*background-color:#f7f7f7;*/
  margin-top: 10px;
}

.button-box:before,
.button-box:after {
  content: " ";
  width: 42%;
  height: 1px;
  margin: -2px 5px;
  vertical-align: super;
  background-color: #ddd;
  display: inline-block;
}

.button-box:before {
  right: 0.5em;
  margin-left: -40%;
}

.button-box:after {
  left: 0.5em;
  margin-right: -40%;
}

#viewInternshipsBtn {
  border: none !important;
}

#viewInternshipsBtn:hover,
#viewInternshipsBtn:focus,
#viewInternshipsBtn:active {
  border: none !important;
  outline: 0;
}

.stats-box {
  margin: 30px 0px;
  /*padding:15px;*/
  /*background:#f8f7f7;*/
}

.stats-box-sub {
  text-align: center;
  border: 5px solid #ddd;
  border-radius: 2px;
  color: #fff;
  padding: 5px 15px;
  margin-bottom: 0px;
}

.stats-box-sub .number {
  font-size: 32px;
  font-weight: 100;
  letter-spacing: 2px;
  margin-bottom: 0px;
}

.stats-box-sub .text {
  font-size: 18px;
}

.stats-box-sub.students {
  background: #4db7ad;
}

.stats-box-sub.opportunities {
  background: #4fc2f8;
}

.stats-box-sub.companies {
  background: #7887cc;
}

#homePage section {
  margin: 30px auto 0px auto;
}

#homePage #home-search {
  margin: 0px;
}

#homePage section h2,
.blog-head {
  color: #024048;
  font-size: 28px;
  margin: 50px 0px 30px 0px;
  text-align: center;
  font-weight: 300;
}

.blog-head {
  margin-top: 50px;
}

section#blogPosts {
  background: #f7f7f7;
  padding-bottom: 30px;
}

#blogPosts .single-article {
  margin: 30px auto 30px auto;
}

.single-article .blog-thumbnail {
  height: 130px;
}

.single-article a {
  outline: 0;
  text-decoration: none;
}

.single-article a:hover,
.single-article a:active,
.single-article a:focus {
  outline: 0;
  text-decoration: none;
}

.single-article .blog-heading a {
  color: #024048;
  font-size: 16px;
  outline: 0;
}

.single-article .blog-desc a {
  color: #aaa;
}

.single-article .blog-desc a.resetLink {
  color: #337ab7;
  text-decoration: underline;
  margin-top: 10px;
}

#studentregmodal {
  background: rgba(0, 0, 0, 0.6);
  z-index: 9999;
}

#studentregmodal .modal-header {
  padding: 0px;
  border: none;
}

#studentregmodal .modal-header .close {
  margin-top: 15px;
  margin-right: 15px;
  opacity: 0.7;
  outline: 0;
  border: none;
}

#studentregmodal .register-tabs {
  border: none;
  border-radius: 5px;
  background: #f7f7f7;
  /*box-shadow: rgba(0, 0, 0, 0.247059) 0 1px 3px, rgba(0, 0, 0, 0.219608) 0 3px 3px;*/
}

#studentregmodal .modal-content {
  border-radius: 5px;
}

#studentregmodal .modal-header .nav-tabs>li {
  padding-bottom: 0px;
  padding-top: 8px;
  margin-bottom: 0px;
  display: inline-block;
  border: none;
  margin-bottom: -1px;
}

#studentregmodal .modal-header .nav-tabs>li:first-child {
  /*border-right: 1px solid #ddd;*/
}

#studentregmodal .modal-header .nav-tabs>li:hover,
#studentregmodal .modal-header .nav-tabs>li:focus,
  {
  outline: 0;
}

.register-tabs .nav-tabs>li.active>a {
  background: transparent;
  border: none;
  font-weight: 800;
  border-bottom: 3px solid #ffab31;
}

.register-tabs .nav-tabs>li>a {
  padding: 10px 20px 15px 20px;
  border: none;
  font-size: 16px;
  color: #434343;
}

.register-tabs .nav-tabs>li>a:hover,
.register-tabs .nav-tabs>li>a:focus {
  outline: 0;
  background: transparent;
}

#studentregmodal .modal-body {
  padding: 8px 20px 15px 20px;
}

#studentregmodal .modal-dialog {
  width: 500px;
  margin-top: 10%;
}

/**** Edit Profile *******/

#editprofile {
  background: #fafafa;
}

#editProfile section {
  margin-top: 50px;
  min-height: 650px;
  margin-bottom: 50px;
}

#editprofileSection #editContainer {
  border: 1px solid #e3e3e3;
  border-radius: 3px;
  background: #fff !important;
}

#editprofileSection #editProfileLeftSection {
  /*border: 1px solid #ddd;*/
  background: #f4f4f4;
  height: 100%;
  border-right: 1px solid #e3e3e3;
}

#editprofileSection #editProfileRightSection {
  background: #fff;
  min-height: 550px;
}

#editProfileLeftSection .img-overlay-progress,
.view-profile-left-container .img-overlay-progress {
  position: absolute;
  bottom: 0%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.30);
}

#editProfileLeftSection .profilePicture {
  position: relative;
}

.profilePicture .image_upload_btn {
  display: inline-block;
  margin-right: 10px;
  font-size: 22px;
  color: #fff;
  cursor: pointer;
  text-shadow: 2px 2px 5px #000;
}

.profilePicture .edit-profile-user-completion,
.view-profile-user-completion {
  color: white;
  padding-top: 5px;
  padding-bottom: 0px;
  padding-left: 15px;
  padding-right: 15px;
}

.edit-profile-user-completion .progress,
.view-profile-user-completion .progress {
  height: 12px;
  margin-top: 5px;
  margin-bottom: 10px;
  border-radius: 0px;
}

.edit-profile-user-completion .progress .progress-bar {
  background: #ffab31;
}

#editProfile .tabsList {}

#editProfile .tabsList ul {
  border: none;
  margin-top: 10px;
}

#editProfile .tabsList ul li {
  float: none;
  border-radius: 0px;
}

#editProfile .tabsList ul li a {
  cursor: pointer !important;
  margin: 0;
  border: none;
  outline: 0;
  text-decoration: none;
  color: #9b9b9b;
  border-radius: 0px;
  padding: 15px 20px;
  font-weight: bold;
}

#editProfile .tabsList ul li.active a,
#editProfile .tabsList ul li a:hover,
#editProfile .tabsList ul li a:focus,
#editProfile .tabsList ul li a:active {
  background: #fff;
  outline: 0;
  text-decoration: none;
  margin-right: -1px;
}

#editProfile .tabsList span.icon {
  display: inline-block;
  text-align: center;
  width: 25px;
}

#editProfile .tabsList span.text {
  display: inline-block;
  text-align: center;
  margin-left: 10px;
}

#editProfileRightSection .ep-progress-container {
  margin-top: 10px;
}

#editProfileRightSection .ep-progress-container .progress {
  height: 10px;
}

#editProfileRightSection .ep-progress-container .progress-details p {
  font-size: 12px;
  font-weight: bold;
  margin: 0;
  margin-bottom: 5px;
}

#resumeDelete {
  margin-left: 15px;
  font-weight: 100;
  border-radius: 50%;
  border: none !important;
}

#resumeDelete:focus {
  outline: 0;
  border: none;
}

#editProfile #personal .progress-bar {
  background-color: #28b6f6;
}

#editProfile #preferences .progress-bar {
  background-color: #ff7143;
}

#editProfile #education .progress-bar {
  background-color: #66bb6a;
}

#editProfile #professional .progress-bar {
  background-color: #7e57c2;
}

#editProfile .personalColor {
  color: #28b6f6 !important;
}

#editProfile .preferencesColor {
  color: #ff7143 !important;
}

#editProfile .educationColor {
  color: #66bb6a !important;
}

#editProfile .professionalColor {
  color: #7e57c2 !important;
}

#editProfileRightSection .navigationButtons {
  margin: 40px 0px 20px 0px;
}

#editProfileRightSection .navigationButtons .btn {
  border: none;
  font-weight: 600;
  color: #fff;
  border: none;
  font-size: 16px;
}

#editProfileRightSection .navigationButtons .btn span {
  vertical-align: text-bottom;
  display: inline-block;
}

#editProfileRightSection .navigationButtons .next-btn {
  background-color: #ffab31;
}

#editProfile .file {
  visibility: hidden;
  position: absolute;
}

#editProfile .filename {
  margin-top: 20px;
  font-weight: bold;
}

.toast {
  opacity: 1 !important;
}

#toast-container>div {
  opacity: 1 !important;
}

#editProfile .project-section {
  /*margin-bottom:25px;*/
}

#editProfileRightSection .navigationButtons .prev-btn {
  background-color: #024048;
}

#editProfileRightSection .navigationButtons btn:hover,
#editProfileRightSection .navigationButtons btn:focus,
#editProfileRightSection .navigationButtons btn:active {
  outline: 0;
  text-decoration: none;
  border: none;
}

#editProfile hr.divider-line {
  border-top-width: 1px;
  border-color: #cbcbcb;
}

#editProfile #gender {}

#editProfile .form-group,
#studentregmodal .form-group,
form.new-form .form-group {
  position: relative;
  margin-top: 25px;
  margin-bottom: 20px;
}

#studentregmodal .form-group {
  margin-top: 40px;
  margin-bottom: 30px;
}

#studentregmodal .form-group:first-child {
  margin-top: 20px;
}

#editProfile .input-group,
#studentregmodal .input-group,
#form.new-form .input-group {
  position: relative;
}

#editProfile .form-control,
#studentregmodal .form-control,
form.new-form .form-control {
  display: block;
  height: 36px;
  width: 100%;
  border: none;
  border-radius: 0 !important;
  font-size: 16px;
  font-weight: 500;
  padding: 0;
  background-color: transparent;
  box-shadow: none;
  border-bottom: 1px solid #dfdfdf;
  color: #434343;
}

#editProfile .input-group .form-control,
#studentregmodal .input-group .form-control,
form.new-form .input-group .form-control {
  position: relative;
  z-index: inherit;
  float: inherit;
  width: 100%;
  margin-bottom: 0;
}

#editProfile .form-control:focus,
#studentregmodal .form-control:focus,
form.new-form .form-control:focus {
  border-color: #ffab31;
  outline: none;
  box-shadow: none;
}

#editProfile .float-label,
#studentregmodal .float-label,
form.new-form .float-label,
#editProfile .textarea-label {
  position: absolute;
  color: #737373;
  font-weight: 500;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}

#editProfile .myDatePicker~label.input-group-addon {
  position: absolute;
  padding-right: 0;
  top: 5px;
  right: 0;
  cursor: pointer;
}

#editProfile .form-horizontal .control-label {
  position: relative;
  top: 0;
  margin-bottom: 0;
}

@media (min-width: 768px) {
  #editProfile .form-horizontal .control-label {
    font-size: 16px;
  }
}

#editProfile .float-label,
form.new-form .float-label,
#studentregmodal .float-label {
  left: 0;
  top: 7px;
  font-size: 16px;
  pointer-events: none;
}

#editProfile .form-control:focus~.float-label,
#editProfile .form-control:valid~.float-label,
#studentregmodal .form-control:focus~.float-label,
#studentregmodal .form-control:valid~.float-label,
form.new-form .form-control:focus~.float-label,
form.new-form .form-control:valid~.float-label,
#editProfile .form-control[readonly]~.float-label {
  top: -14px;
  font-size: 12px;
}

#editProfile .form-control.allowinvalidLabel~.float-label,
#studentregmodal .form-control.allowinvalidLabel~.float-label,
form.new-form .form-control.allowinvalidLabel~.float-label {
  top: -14px;
  font-size: 12px;
}

/*#editProfile select ~ .float-label
{
  top: -18px;
  font-size: 12px;
}*/

#editProfile #email.form-control[readonly] {
  background: #eee !important;
  opacity: 0.6;
}

#editProfile textarea {
  height: auto !important;
  padding-top: 5px !important;
}

#editProfile .form-control:focus~label,
form.new-form .form-control:focus~label,
#studentregmodal .form-control:focus~label {
  color: #ffab31;
}

#editProfile .form-control:focus~.form-bar:before,
#editProfile .form-control:focus~.form-bar:after,
#editProfile .form-control:valid~.form-bar:after,
#editProfile .form-control:valid~.form-bar:before,
#studentregmodal .form-control:focus~.form-bar:before,
#studentregmodal .form-control:focus~.form-bar:after,
#studentregmodal .form-control:valid~.form-bar:after,
#studentregmodal .form-control:valid~.form-bar:before,
form.new-form .form-control:focus~.form-bar:before,
form.new-form .form-control:focus~.form-bar:after,
form.new-form .form-control:valid~.form-bar:after,
form.new-form .form-control:valid~.form-bar:before {
  background: #ffab31;
}

#editProfile .form-control:valid~.control-label,
#studentregmodal .form-control:valid~.control-label,
form.new-form .form-control:valid~.control-label {
  color: #ffab31;
}

#editProfile .form-group .help-block,
#studentregmodal .form-group .help-block,
form.new-form .form-group .help-block {
  position: absolute;
}

#editProfile .help-block,
#studentregmodal .help-block,
form.new-form .help-block {
  color: #d7190a;
  font-size: 12px;
  font-weight: 500;
  margin-top: 2px;
  margin-bottom: 5px;
}

.main-error .error {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  font-size: 14px;
}

#studentregmodal .submit-btns {
  margin-top: 10px;
  margin-bottom: 20px;
}

#studentregmodal .main-error {
  margin-top: 16px;
  margin-bottom: 20px;
}

#studentregmodal .congrats {
  padding: 0px 30px 40px 30px;
}

#studentregmodal .congrats h1 {
  color: #02880b;
  font-size: 60px;
  margin: 0px;
  color: #02880b;
}

#studentregmodal .congrats h2 {
  color: #02880b;
  margin: 0;
}

#studentregmodal .congrats p {
  color: #434343;
  font-size: 16px;
  margin-top: 25px;
}

#studentregmodal .submit-btns button {
  border: none;
  background-color: #ffab31;
  color: #fff;
  padding: 8px 20px;
  outline: 0;
}

#studentregmodal .submit-btns button:hover,
#studentregmodal .submit-btns button:focus {
  border: none;
}

#editProfile .input-group-addon {
  border: none;
  background: transparent;
}

#editProfile .input-group-addon,
#editProfile .form-inline .input-group {
  display: table-cell;
}

#editProfile .input-group-addon,
#editProfile .input-group-btn {
  width: inherit;
}

#editProfile .input-group {
  width: 100%;
}

#editProfile .validError {
  color: #d7190a;
  font-size: 12px;
  font-weight: 500;
  margin-top: 1px;
}

#editProfile #arr.span.select2.select2-container.select2-container--default.select2-container--above {
  width: 100% !important;
  box-sizing: content-box;
}

/******  Login  ********/

#login-page {
  background: #ecf0f5;
  padding: 30px 30px;
}

#login-page section {
  margin: 0;
  padding: 15px 0px;
}

.mobile-section {
  display: none !important;
}

.login-box.mobile {
  display: none;
}

.login-box {
  max-width: 700px;
  min-height: 350px;
  margin: 0 auto;
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -webkit-flex-wrap: nowrap;
  /* Safari */
  flex-wrap: nowrap;
  border: 1px solid #ddd;
  border-radius: 3px;
  background: #fff;
  -webkit-box-shadow: 0px 0px 10px 0px #ccc;
  -moz-box-shadow: 0px 0px 10px 0px #ccc;
  box-shadow: 0px 0px 10px 0px #ccc;
}

.login-box .image-section {
  width: 50%;
  background: #f5f7fa;
  text-align: center;
  padding: 20px;
  position: relative;
}

.login-box .image-section img {
  display: inline;
  width: 80%;
  margin-top: 20px;
}

.login-box .image-section .text {
  margin-top: 30px;
}

.login-box .image-section .text h1 {
  font-size: 24px;
  color: #515151;
}

.login-box .image-section .text p {
  color: #7f7f7f;
}

.login-box .box-form {
  width: 50%;
  padding: 10px 30px 20px 30px;
}

.login-box .image-section .recruiter-block {
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
}

.login-box .image-section .recruiter-block p {
  color: #5e5e5e;
}

.login-box .image-section .recruiter-block p a {
  /* color: #787878;
  text-decoration: none; */
}

.login-box .image-section .recruiter-block p a:hover,
.login-box .image-section .recruiter-block p a:focus {
  /* text-decoration: none; */
}

#login-page .login-box .nav-tabs>li {
  border: none;
  border-bottom: 2px solid #c6c6c6;
  float: none;
  display: table-cell;
  width: 1%;
  text-align: center;
}

#login-page .login-box .nav-tabs>li:hover,
#login-page .login-box .nav-tabs>li:focus {
  border: none;
  background: #fff;
  border-bottom: 2px solid #c6c6c6;
}

#login-page .login-box .nav-tabs>li.active {
  border-color: #ffab31;
}

.login-box .nav-tabs {}

#login-page .login-box .nav-tabs>li>a {
  border: none;
  cursor: pointer;
  font-size: 16px;
  color: #c6c6c6;
  font-weight: 400;
}

#login-page .login-box .nav-tabs>li>a:hover {
  background: #fff;
  border: none;
}

#login-page .login-box .nav-tabs>li.active>a {
  color: #ffab31;
}

#login-page form {
  margin-top: 25px;
}

#login-page form .form-group {
  margin-top: 20px;
}

#login-page .submit-btn {
  border-radius: 0px;
  background-color: #ffb03e;
  border-color: #ffb03e;
  margin-top: 35px;
  font-size: 16px;
}

#login-page .submit-btn:hover,
#login-page .submit-btn:focus {
  background-color: #ffab31;
  outline: 0;
  border-color: #ffab31;
}

#login-page .facebook-btn {
  border-radius: 0px;
  background-color: #3b5998;
  border-color: #3b5998;
  font-size: 16px;
}

#login-page .facebook-btn:hover,
#login-page .facebook-btn:focus {
  background-color: #3b5998;
  outline: 0;
  border-color: #3b5998;
}

#login-page .facebook-btn i {
  margin-right: 5px;
}

#login-page p.login-divider {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #ddd;
  line-height: 0.1em;
  margin: 15px 0 15px;
  color: #868686;
}

#login-page p.login-divider span {
  background: #fff;
  padding: 0 10px;
}

#login-page a.forgot-pwd {
  color: #666;
  font-size: 12px;
  text-decoration: none;
}

#login-page a.forgot-pwd:hover,
#login-page a.forgot-pwd:focus {
  text-decoration: none;
  outline: 0;
}

#login-page #registerForm {
  margin-top: 5px;
}

#login-page #registerForm .form-group {
  margin-bottom: 15px;
}

@media (min-width: 768px) {
  #editProfile .form-inline .form-group #studentregmodal .form-inline .form-group {
    margin-top: 16px;
  }
  #editProfile .input-group-btn,
  #editProfile .input-group .form-control,
  #editProfile .input-group-addon,
  #editProfile .form-inline .input-group {
    display: inline-block;
  }
  .input-group {
    width: auto;
  }
}

#editProfile .form-bar,
#studentregmodal .form-bar {
  position: relative;
  display: block;
  width: 100%;
}

#editProfile .form-bar:before,
#editProfile .form-bar:after,
#studentregmodal .form-bar:before,
#studentregmodal .form-bar:after {
  content: '';
  height: 1px;
  width: 0;
  bottom: 0;
  position: absolute;
  transition: 0.3s ease all;
  -moz-transition: 0.3s ease all;
  -webkit-transition: 0.3s ease all;
}

#editProfile .form-bar:before,
#studentregmodal .form-bar:before {
  left: 50%;
}

#editProfile .form-bar:after,
#studentregmodal .form-bar:after {
  right: 50%;
}

#editProfile .form-control:focus~.form-bar:before,
#editProfile .form-control:focus~.form-bar:after,
#studentregmodal .form-control:focus~.form-bar:before,
#studentregmodal .form-control:focus~.form-bar:after {
  width: 50%;
}

#editProfile .form-highlight,
#studentregmodal .form-highlight {
  position: absolute;
  height: 60%;
  width: 60px;
  top: 25%;
  left: 0;
  pointer-events: none;
  opacity: 0.4;
}

#editProfile .form-control:focus~.form-highlight,
#studentregmodal .form-control:focus~.form-highlight {
  -webkit-animation: inputHighlighter 0.3s ease;
  -moz-animation: inputHighlighter 0.3s ease;
  animation: inputHighlighter 0.3s ease;
}

@-webkit-keyframes inputHighlighter {
  from {
    background: #5264AE;
  }
  to {
    width: 0;
    background: transparent;
  }
}

@-moz-keyframes inputHighlighter {
  from {
    background: #5264AE;
  }
  to {
    width: 0;
    background: transparent;
  }
}

@keyframes inputHighlighter {
  from {
    background: #5264AE;
  }
  to {
    width: 0;
    background: transparent;
  }
}

@media (min-width: 768px) {
  #editProfile .form-inline .radio label,
  #editProfile .form-inline .checkbox label {
    padding-left: 5px;
  }
}

#editProfile .form-control-static {
  font-size: 16px;
}

#editProfile .form-control[disabled],
#editProfile #email.form-control[readonly],
#editProfile fieldset[disabled] .form-control {
  background-color: transparent;
  border-bottom-style: dashed;
}

#editProfile #focusedInput {
  border-color: #ccc;
  border-color: rgba(82, 168, 236, .8);
  outline: 0;
  box-shadow: none;
}

#editProfile form h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #024048;
  font-weight: 300;
  font-size: 22px;
}

#editProfile form h3 small {
  font-size: 45%;
}

#editProfile .checkbox-form-group {
  margin-bottom: 40px;
  margin-top: -10px;
}

#editProfile .cities-group .checkbox-form-group {
  margin-bottom: 25px;
}

#editProfile .cities-group .checkbox {
  margin-top: 15px;
}

#editProfile .cities-group .float-label {
  top: -14px;
  font-size: 12px;
}

#editProfile .select2-selection {
  border: none;
  border-bottom: 1px solid #dfdfdf;
  outline: 0 !important;
  border-radius: 0px;
}

#editProfile .single-select2 .select2-selection {
  height: 31px;
}

#editProfile .single-select2 .float-label {
  top: -14px;
  font-size: 12px;
}

#editProfile .multiple-select2 {
  margin-top: 15px;
  margin-bottom: 35px;
}

#editProfile .select2-selection:focus,
#editProfile .select2-selection:active {
  border-color: #ffab31;
  text-decoration: none;
  outline: 0 !important;
}

#editProfile .select2-search__field:focus~.select2-selection,
#editProfile .select2-search__field:active~.select2-selection {
  border-color: #ffab31;
}

#editProfile .select2-selection:focus~.float-label,
#editProfile .select2-selection:active~.float-label {
  color: #ffab31;
}

#editProfile .select2-container:focus,
#editProfile .select2-container:active {
  outline: 0 !important;
}

#editProfile .select2-container {
  margin-top: 5px;
  width: 100% !important;
}

#editProfile span.select2.select2-container.select2-container--default.select2-container--above {
  width: 100% !important;
  box-sizing: content-box;
}

#editProfile .selection .select2-search__field {
  /*width:100% !important;*/
  width: 300px !important;
}

.select2-container--default .select2-search__field {
  outline: 0 !important;
  border-color: #dfdfdf !important;
  height: 2em;
}

#editProfile .multiple-select2 .select2-container--default .select2-search--inline .select2-search__field:hover,
#editProfile .multiple-select2 .select2-container--default .select2-search--inline .select2-search__field:focus,
#editProfile .multiple-select2 .select2-container--default .select2-search--inline .select2-search__field:active {
  border: none !important;
  outline: 0 !important;
}

#editProfile .select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: rgba(255, 171, 49, 0.31);
  color: #464545;
  padding: 5px 8px;
  border: none;
}

.select2-results__message {
  /*display:none !important;*/
}

#editProfile .select2-container .select2-search--inline {
  /*float:none !important;*/
}

.select2-selection__rendered {
  padding-left: 0px !important;
}

.select2-container--default .select2-search__field:hover,
.select2-container--default .select2-search__field:focus,
.select2-container--default .select2-search__field:active {
  outline: 0 !important;
  border: 1px solid #dfdfdf !important;
}

.select2-container .select2-selection--single {
  height: 31px;
}

.select2-dropdown {
  border-color: #dfdfdf !important;
}

#editProfile .add-remove-buttons {
  margin-top: 10px;
}

#editProfile .add-remove-buttons .btn {
  padding: 4px 12px;
  background: transparent;
  color: #2e6da4;
  border-radius: 3px;
}

#editProfile .add-remove-buttons .add {
  color: #024048;
  border-color: #024048;
}

#editProfile .add-remove-buttons .add:hover {
  color: #fff;
  background-color: #024048;
}

#editProfile .add-remove-buttons .remove {
  color: #d43f3a;
  border-color: #d43f3a;
}

#editProfile .add-remove-buttons .remove:hover {
  color: #fff;
  background-color: #d43f3a;
}

/** Checkboxes ********/

/********* Certificate ***********/

/*#certificate fieldset, #certificate label { margin: 0; padding: 0; }*/

.content-wrapper .box {
  margin: 30px 0 60px 0;
  border: 1px solid #ddd;
  border-radius: 3px;
  background: #fff;
}

.content-wrapper .box-header {
  border-bottom: 1px solid #ddd;
  padding: 20px;
}

.content-wrapper .box-header h3 {
  color: #024048;
  font-weight: 600;
  margin: 0;
  font-size: 20px;
}

.content-wrapper .box-content {
  padding: 20px;
}

.rating-box {
  margin-top: 25px;
}

.rating-box .stars {
  min-height: 40px;
  width: 100%;
}

#certificate .dummy-certificate-template img {}

.rating-box h4 {
  margin-bottom: 20px;
  color: #024048;
  font-weight: 600;
}

.rating-box p {
  color: #7f7f7f;
}

.feedback-view .give-feedback-view {
  margin: 20px 0 0px 0;
}

.feedback-view .give-feedback-view .feedback-input {
  margin-top: 30px;
}

.feedback-view .give-feedback-view .feedback-input textarea {
  border: 1px solid #d5d5d5;
  width: 100%;
  margin: 0;
  padding: 8px;
  border-radius: 3px;
}

.feedback-view .give-rating-box {
  margin-top: 5px;
}

.feedback-view .feedback-submit {
  margin-top: 15px;
}

#certificate .certificate-download-button .btn {
  background: #bbb;
  border: none;
  outline: 0;
  color: #fff;
}

#certificate .feedback-text {
  height: 65px;
  margin: 0;
}

#certificate .certificate-download-button .btn:hover,
#certificate .certificate-download-button .btn:focus {
  border: none;
  outline: 0;
}

.feedback-view .give-rating-box .stars-label {
  padding: 5px 0;
}

.give-rating-box .rating {
  float: none;
  clear: both;
}

.certificate-view {
  margin: 20px 0;
  position: relative;
}

.certificate-view .certificate-overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.04);
  z-index: 999;
}

.certificate-overlay .overlay-content {
  top: 35%;
  left: 44%;
  position: absolute;
  text-align: center;
}

.certificate-overlay .overlay-content h4 {
  font-weight: 600;
}

.certificateTemplate {
  border: 1px solid #ccc;
  border-radius: 2px;
  padding: 15px 15px;
}

.certificateTemplate .employer-logo img {
  width: 120px;
  height: auto;
}

.certificateTemplate .certificate-body {
  padding: 10px;
  margin: 10px 0;
}

.certificateTemplate .certificate-middle h3,
.certificateTemplate .certificate-middle h4,
.certificateTemplate .certificate-middle p {
  text-align: center;
}

.certificateTemplate .certificate-middle h3 {
  font-weight: bold;
  margin: 0px;
}

.certificateTemplate .certificate-middle small {
  margin: 0;
  font-size: 12px;
  display: block;
}

.certificateTemplate .certificate-middle .studentName {
  color: #024048;
  font-weight: bold;
  font-style: italic;
}

.certificateTemplate .inline-text {
  font-weight: bold;
  text-decoration: underline;
}

.certificateTemplate .letsintern-logo img {
  width: 80px;
  height: auto;
}

/****** Style Star Rating Widget *****/

.rating {
  border: none;
  float: left;
}

fieldset.rating>span {
  color: #ddd;
  margin: 0px 5px;
  font-size: 20px;
}

.rating>input {
  display: none;
}

.rating>label:before {
  margin: 5px;
  font-size: 1.25em;
  font-family: FontAwesome;
  display: inline-block;
  content: "\f005";
}

.rating>.half:before {
  content: "\f089";
  position: absolute;
}

.rating>label {
  color: #ddd;
  float: right;
}

.rating>label:hover {
  cursor: pointer;
}

.rating>label.active,
.rating>span.active {
  color: #ffab31;
}

/***** CSS Magic to Highlight Stars on Hover *****/

.rating>input:checked~label,
/* show gold star when clicked */

.rating:not(:checked)>label:hover,
/* hover current star */

.rating:not(:checked)>label:hover~label {
  color: #ffab31;
}

/* hover previous stars in list */

.rating>input:checked+label:hover,
/* hover current star when changing rating */

.rating>input:checked~label:hover,
.rating>label:hover~input:checked~label,
/* lighten current selection */

.rating>input:checked~label:hover~label {
  color: #ffc36b;
}

.rating>label.inactive:hover,
.rating>label.inacive:hover~input:checked~label.inactive,
.rating:not(:checked)>label.inactive:hover~label.inactive {
  color: #ddd;
}

/*ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}*/

/**************About us *************/

#about-page section {
  margin-top: 0px;
  padding-top: 20px;
  margin-bottom: 0;
}

#about-page section.even {
  background: #f7f7f7;
}

#about-page .section-box {
  padding: 20px 10px;
  text-align: center;
  margin-bottom: 50px;
}

.section-box h1 {
  text-align: center;
  font-weight: 300;
}

section.even .section-box h1 {
  color: #024048;
}

section.odd .section-box h1 {
  color: #024048;
}

.section-box .text-section {
  font-size: 2rem;
  text-align: center;
  padding: 15px;
  font-weight: 300;
  width: 80%;
  margin: 0 auto;
  line-height: 1.8;
}

section.even .section-box .text-section {
  color: #434343;
}

section.odd .section-box .text-section {
  color: #707070;
}

.section-box .image-section {
  text-align: center;
  margin: 15px;
  margin-top: 20px;
}

#about .image-section img {
  width: 25rem;
}

#built .image-section img {
  width: 65rem;
}

#believe .image-section img {
  width: 65rem;
}

#about-page .team-section {
  margin: 30px 0px;
}

#about-page .team-section .person-image {}

#about-page .team-section .person-image img {
  border-radius: 50%;
  border: 1px solid #ccc;
}

#about-page .team-section .person-description {
  padding: 15px;
  margin-bottom: 20px;
}

#about-page .team-section .person-description .name {
  color: #024048;
  font-weight: 600;
  font-size: 2rem;
  margin-bottom: 5px;
}

#about-page .team-section .person-description .designation {
  color: #024048;
  font-weight: 300;
  font-size: 1.5rem;
}

#partner .section-box h1 {
  font-size: 30px;
}

#partner .section-box p {
  padding-top: 0px;
  font-size: 1.8rem;
}

/******* Feedback ***********/

#feedback-panel {
  margin: 20px 0;
  border-color: #d0d0d0;
  color: #636363;
  font-size: 16px;
}

#feedback-panel .panel-body {
  padding: 0px;
}

#feedback-panel .panel-heading {
  background: #024048;
  font-size: 18px;
}

#feedback-panel .panel-body .question {
  margin-bottom: 10px;
}

#feedback-panel .nps-section {
  margin: 0px auto 10px;;
  padding: 25px;
}

#feedback-panel .nps-section .markers{
  margin: 25px auto 0px;
}

#feedback-panel .nps-section .markers .label {
  margin: 5px 10px;
  border-radius: 50%;
  background: transparent;
  border: 2px solid #ffab31;
  color: #6f6f6f;
  padding: .45em .8em .5em;
  font-size: 14px;
}


#feedback-panel .nps-reason-section {
  margin: 0px auto 10px;
  padding: 25px;
  background: #f8f8f8;
}

#feedback-panel .options {
  margin: 25px auto 0px;
}

#feedback-panel .options ul li a {
  border-radius: 25px;
  border: 1px solid #d0d0d0 !important;
  background: #fff;
  color: #6f6f6f;
  margin: 0px 10px 15px 0px;
  outline: 0;
}

#feedback-panel .options ul li a.label-active{
  outline:0;
  box-shadow:none;
  color: #fff !important;
  background: #ffab31;
  border: 1px solid #ffab31 !important;
}


#feedback-panel .options ul li a:hover{
  outline:0;
  box-shadow:none;
  color: #ffab31;
  border: 1px solid #ffab31 !important;
}

#feedback-panel .nps-section td.number
{ 
  font-size: 18px; 
  font-weight: bold; 
  text-align: center; 
}

#feedback-panel .nps-section td.number a
{
  text-decoration: none; 
  border-radius: 50%;
  border: 3px solid #ffab31;
  color: #6f6f6f; 
  width: 100%; 
  height: 100%; 
  float: left; 
  line-height: 2.25;
}

#feedback-panel .nps-section td.number a.marker-active,
#feedback-panel .nps-section td.number a:focus,
#feedback-panel .nps-section td.number a:hover,
#feedback-panel .nps-section td.number a:active
{
  background: #ffab31;
  color: #fff;
}

#feedback-panel .nps-section td.number a[data-score="1"]
{
  border-color: #cf2c1d;
}

#feedback-panel .nps-section td.number a[data-score="1"].marker-active,
#feedback-panel .nps-section td.number a[data-score="1"]:focus,
#feedback-panel .nps-section td.number a[data-score="1"]:hover,
#feedback-panel .nps-section td.number a[data-score="1"]:active
{
  background: #cf2c1d;
}

#feedback-panel .nps-section td.number a[data-score="2"]
{
  border-color: #d84617;
}

#feedback-panel .nps-section td.number a[data-score="2"].marker-active,
#feedback-panel .nps-section td.number a[data-score="2"]:focus,
#feedback-panel .nps-section td.number a[data-score="2"]:hover,
#feedback-panel .nps-section td.number a[data-score="2"]:active
{
  background: #d84617;
}

#feedback-panel .nps-section td.number a[data-score="3"]
{
  border-color: #e16012;
}

#feedback-panel .nps-section td.number a[data-score="3"].marker-active,
#feedback-panel .nps-section td.number a[data-score="3"]:focus,
#feedback-panel .nps-section td.number a[data-score="3"]:hover,
#feedback-panel .nps-section td.number a[data-score="3"]:active
{
  background: #e16012;
}

#feedback-panel .nps-section td.number a[data-score="4"]
{
  border-color: #f49407;
}

#feedback-panel .nps-section td.number a[data-score="4"].marker-active,
#feedback-panel .nps-section td.number a[data-score="4"]:focus,
#feedback-panel .nps-section td.number a[data-score="4"]:hover,
#feedback-panel .nps-section td.number a[data-score="4"]:active
{
  background: #f49407;;
}

#feedback-panel .nps-section td.number a[data-score="5"]
{
  border-color: #feaf04;
}

#feedback-panel .nps-section td.number a[data-score="5"].marker-active,
#feedback-panel .nps-section td.number a[data-score="5"]:focus,
#feedback-panel .nps-section td.number a[data-score="5"]:hover,
#feedback-panel .nps-section td.number a[data-score="5"]:active
{
  background: #feaf04;
}

#feedback-panel .nps-section td.number a[data-score="6"]
{
  border-color: #e2ab05;
}

#feedback-panel .nps-section td.number a[data-score="6"].marker-active,
#feedback-panel .nps-section td.number a[data-score="6"]:focus,
#feedback-panel .nps-section td.number a[data-score="6"]:hover,
#feedback-panel .nps-section td.number a[data-score="6"]:active
{
  background: #e2ab05;
}

#feedback-panel .nps-section td.number a[data-score="7"]
{
  border-color: #c6a705;
}

#feedback-panel .nps-section td.number a[data-score="7"].marker-active,
#feedback-panel .nps-section td.number a[data-score="7"]:focus,
#feedback-panel .nps-section td.number a[data-score="7"]:hover,
#feedback-panel .nps-section td.number a[data-score="7"]:active
{
  background: #c6a705;
}

#feedback-panel .nps-section td.number a[data-score="8"]
{
  border-color: #aaa307;
}

#feedback-panel .nps-section td.number a[data-score="8"].marker-active,
#feedback-panel .nps-section td.number a[data-score="8"]:focus,
#feedback-panel .nps-section td.number a[data-score="8"]:hover,
#feedback-panel .nps-section td.number a[data-score="8"]:active
{
  background: #aaa307;
}

#feedback-panel .nps-section td.number a[data-score="9"]
{
  border-color: #8e9f06;
}

#feedback-panel .nps-section td.number a[data-score="9"].marker-active,
#feedback-panel .nps-section td.number a[data-score="9"]:focus,
#feedback-panel .nps-section td.number a[data-score="9"]:hover,
#feedback-panel .nps-section td.number a[data-score="9"]:active
{
  background: #8e9f06;
}

#feedback-panel .nps-section td.number a[data-score="10"]
{
  border-color: #729b09;
}

#feedback-panel .nps-section td.number a[data-score="10"].marker-active,
#feedback-panel .nps-section td.number a[data-score="10"]:focus,
#feedback-panel .nps-section td.number a[data-score="10"]:hover,
#feedback-panel .nps-section td.number a[data-score="10"]:active
{
  background: #729b09;
}



#feedback-panel table {
  border-spacing: 0;
  border-collapse: collapse;
  mso-table-lspace: 0pt;
  mso-table-rspace: 0pt;
}

#feedback-panel table,
#feedback-panel td {
  mso-table-lspace: 0pt;
  mso-table-rspace: 0pt;
}



#feedback-panel .additional-comment {
  margin: 0px;
  padding: 25px;
}

.additional-comment label {
  margin-bottom: 15px;
  font-weight: 500;
}

.additional-comment textarea#comment {
  border-radius: 2px;
  background: #f8f8f8;
  border-color: #d0d0d0;
}

#feedback-panel .submit-section
{
  margin: 0px auto 25px;
}


@media only screen and (max-width: 680px) {

  #feedback-panel table[class="main"],
  #feedback-panel td[class="main"] {
      width: 100% !important;
      min-width: 200px !important;
  }

  #feedback-panel td[class="footer"] {
      padding-left: 25px !important;
      padding-right: 25px !important;
  }
  #feedback-panel td[class="footer"] p {
      font-size: 13px !important;
  }
  #feedback-panel table[class="footer-side"] {
      width: 100% !important;
      float: none !important;
  }
  #feedback-panel td[class="footer-side"] {
      text-align: center !important;
  }
  #feedback-panel td[class="social-links"] {
      text-align: center !important;
  }
  #feedback-panel table[class="footer-social-icons"] {
      float: none !important;
      margin: 0px auto !important;
  }
  #feedback-panel td[class="social-icon-link"] {
      padding: 0px 5px !important;
  }

  #feedback-panel td[class="number"] {
      width: 17% !important;
      font-size: 14px !important;
  }

  #feedback-panel td[class="number"] a {
    height: 100% !important;
    line-height: 40px !important;
}

  #feedback-panel td[class="title"] {
      font-size: 19px !important;
  }
  #feedback-panel table[class="spacing"] {
      display: table !important;
  }
  #feedback-panel table[class="center"] {
      float: none !important;
      width: 100%;
  }
  #feedback-panel td[class="space"] {
      width: 3% !important;
  }
  #feedback-panel td[class="none"] {
      display: none !important;
  }
  #feedback-panel td[class="none2"] {
      display: table-cell !important;
  }

  #feedback-panel table[class="spacing"] {
      width: 100% !important;
      height: 10px;
  }

  #feedback-panel span[class="notlikely"]:before {
      display: block;
      content: "Not likely";
      color: #888888;
      padding-left: 10px;
      padding-bottom: 10px;
      font-family: Helvetica Neue, Helvetica, Arial;
      font-size: 14px;
      padding-top: 10px;
  }

}

/***** End Feedback ***********/

/***** Assessments **************/

#assessments
{
  white-space: nowrap;
}

#assessments .box,
#transactions .box,
#payment-status .box
{
  margin-top:0;
  min-height: 400px;
  background: #fff;
}

#scoring .box
{
  margin-top:0;
  min-height: 300px;
  background: #fff;
}

.product-card {
  border:  1px solid #eee;
  height: 180px;
}

.product-image {
  text-align: center;
  width: 23%;
  padding: 70px 0;
  background: #efefef;
  display: inline-block;
  height: 100%;
  float: left;
}

.product-card img {
  width: 130px;
  margin: 0 auto;
}

 .product-card .product-description {
  width: 76%;
  display: inline-block;
  background: #fff;
  height: 100%;
  float: left;
  padding: 15px 15px;
  position: relative;
}

.product-card p.title {
  font-size: 20px;
  font-weight: 600;
}


a.btn.btn-warning.letsintern-orange-bg {}

.product-card .product-description .product-button {
  position: absolute;
    bottom: 0;
    margin-bottom: 20px;
}

.product-card .product-description .free-trial-button {
  position: absolute;
  bottom: 0; 
  margin-bottom: 20px;
  left: 120px;
  background: transparent;
  border-color: #024048;
}

.product-card .product-description .free-trial-button:hover,
.product-card .product-description .free-trial-button:focus {
  background: #024048;
  border-color: #024048;
  color: #fff;
}

.product-card .product-description .buy-now
{
  border: 1px solid #ffab31 !important;
}

.product-card .product-description p.description {
  color: #8e8e8e;
  white-space: normal;
}

#payment-box .box-header
{
  color: #fff !important;
  background-color: #024048 !important;
  padding: 15px;
}

#payment-box .box-header h3
{
  color: #fff !important;
}

#payment-box .box-header h3 span
{
  font-size:75%;
}

#payment-box .box-content
{
  padding: 0;
  min-height: 300px;
}
.product-detail
{
  padding: 15px 15px;
  border-bottom: 1px solid #ddd;
}

.product-detail .item-box .product-card {
  height: 100px;
  border: none;
}

.product-detail .item-box .product-card .product-image {
  padding: 40px 0;
  border: 1px solid #e2e2e2;
  border-radius: 1px;
  background: #f5f5f5;
}

.product-detail .item-box .product-card .product-image img {
  width: 70px;
}

.product-detail .item-box .product-card .product-description {
  padding: 5px 10px;
}

.product-detail .item-box .product-card .product-description p.title {
  font-size: 18px;
  color: #434343;
}

.products-detail-box .products-detail-header p {
  margin-bottom: 0;
}

.products-detail-box .products-detail-header {
  padding: 15px 15px;
  background: #f1f1f1;
  font-weight: 600;
  color: #656565;
  border-bottom: 1px solid #ddd;
}

.product-detail p
{
  color: #8e8e8e;
}

.promo-code-box {
  margin: 15px 7.5px 15px 15px;
  background: #e8f5f7;
  padding: 20px;
  border: 1px solid #efefef;
  min-height: 192px;
}

.promo-input {
  margin-top: 15px;
}

.promo-code-box h4.promo-title {
  font-weight: 600;
  margin: 0px 0px 25px 0px;
}

div#payment-box {
  margin-top: 10px;
}

.promo-code-box p.promo-description {
  margin-bottom: 20px;
  color: #8e8e8e;
}

.promo-code-box input#voucherCode {
  border-radius: 0px;
}

.promo-code-box a.voucher-btn {
  border-radius: 0;
  background-color: #034952;
  border-color: #024048;
  padding: 6px 22px;
}

a.btn.btn-primary.voucher-btn:hover, a.btn.btn-primary.voucher-btn:focus {
  background-color: #024048;
}

.payment-summary {
  margin: 15px 15px 15px 7.5px;
  background: #ffffff;
  border: 1px solid #dedede;
}

.payment-summary .payment-summary-header h4 {
  margin: 0;
  font-weight: 600;
  color: #676767;
}

.payment-summary-header {
  border-bottom: 1px solid #dedede;
  padding: 20px;
}

.payment-summary .payment-summary-description {
  padding: 20px 20px 5px 20px;
  color: #8e8e8e;
}

.payment-summary .payment-summary-description .labels
{
  color: #8e8e8e;

}

.payment-summary .payment-summary-description .values
{
  color: #434343;
  font-size: 18px;
  font-weight: 600;
}

.final-payment p.payment-label {
  font-size: 22px;
  color: #024048;
}


.final-payment {
  padding: 15px;
}

p.actual-amount {
  font-size: 28px;
  font-weight: 600;
  display: inline-block;
}

#paynow
{
  padding: 7px 42px;
    font-size: 18px;
}

.attempt_test_modal
{
  top:20%;
}

.payment-status-box h3
{
    position:relative;
}

.payment-status-box h3 i
{
    color: green;
    padding: 5px;
    border: 2px solid green;
    font-size: 30px;
    border-radius: 50%;
    position: absolute;;
}

.payment-status-box h3.fail i
{
  color: #941F1F;
  border-color: #941F1F;
  padding: 5px 8px;
}

.payment-status-box h3.pending i
{
  color: #ffab31;
  border-color: #ffab31;
  padding: 5px 15px;
}

.payment-status-box h3 span
{
    font-size: 26px;
    color: green;
    padding-left: 10px;
    left: 50px;
    position: relative;
}

.payment-status-box h3.fail span
{
  color: #941F1F;
}

.payment-status-box h3.pending span
{
  color: #ffab31;
}

.payment-status-box h3 small
{
    margin-left: 60px;
    font-size:14px;
}

.payment-status-box ul
{
  list-style: none;
  padding:0;
}

.payment-status-box ul li
{
  margin: 10px 0;
}

.payment-status-box .order-details .name li
{
    color:#888;
}

.payment-status-box .order-details .val
{
    color:#434343;
    padding:0;
}

.payment-status-box .order-details .val li
{
    color:#434343;
    font-weight:600;
}

#scoring .score-card
{
  min-height: 200px;
    border: 1px solid #ccc;
    position: relative;
}

#scoring .score-card .score-card-header
{
  border-bottom: 1px solid #e4e4e4;
}

#scoring .score-card .score-card-content
{
  padding: 30px 0px;
}

#scoring .score-card .score-card-footer
{
  
}

.score-card .score-card-header h4 {
  font-size: 14px;
  color: #777;
  background: #f3f3f3;
  margin: 0;
  padding: 10px 20px;
}

.score-card .score-card-footer p {
  margin: 0;
  padding: 10px 10px;
  border-top: 1px solid #ddd;
}

.score-card .score-card-content .product-image
{
  text-align: center;
  padding: 60px 30px;
  background: white;
  display: inline-block;
  height: 100%;
  float: none;
  width: 100%;
  border-right: 1px solid #e0e0e0;
}

.score-card .score-card-content .product-image img
{
  width: 130px;
  margin: 0 auto;
}

.score-card .score
{
  text-align: center;
  left: 50%;
  border-right: 1px solid #e0e0e0;
  height: 150px;
  padding: 10px 0;
}

.score-card .score .circle-progress
{
  left: 30%;
  margin: 0 auto;
}

.score-card .report
{
  padding: 55px 0;
}

@media only screen and (max-width: 990px){
  .score  .progress{ margin-bottom: 20px; }
}


/***** End Assessments **************/


/* Responsiveness */

@media only screen and (max-width: 768px) {
  .stats-box-sub {
    margin-bottom: 25px;
  }
  #blogPosts .single-article {
    padding: 25px 25px 0px 25px;
  }
  #category-section .category-box {
    margin: 30px 0px 0px 0px !important;
    padding: 20px 30px;
    margin-bottom: 50px;
  }
  #category-section .category-box:last-child {
    margin-bottom: 30px;
  }
  #blogPosts .single-article .blog-heading {
    margin-top: 10px;
  }
  #home-search .search-section h1 {
    font-size: 18px;
  }
  .search-section form .input-group {
    width: 85%;
  }
  .button-box:before,
  .button-box:after {
    width: 23%;
  }
  .flex-container {
    display: block;
  }
  #editprofileSection #editContainer {
    border: none;
  }
  .search-section {
    margin-top: 70px;
  }
  #home-search {
    height: 300px;
  }
  #studentregmodal .modal-dialog {
    width: auto;
    margin-top: 35%;
  }
  .give-rating-box .rating {
    float: left;
  }
  #about-page .text-section,
  #about-page .image-section img {
    width: 100%;
  }
  #about .image-section img {
    width: 80%;
  }
  #login-page {
    padding: 30px 10px;
  }
  .login-box .box-form {
    width: 100%;
  }
  .login-box .box-form .nav-tabs {}
  .login-box .image-section .text {
    margin-bottom: 40px;
  }
  .mobile-section {
    display: block !important;
    width: 100% !important;
  }
  .login-box.mobile {
    margin-top: 25px;
    display: block !important;
  }
  .desktop-section {
    display: none !important;
  }
}